Results 1 to 9 of 9
  1. #1
    300+ Forum Addict
    Join Date
    Mar 2007
    Location
    Norway
    Posts
    462
    Contribute If you enjoy reading the
    content here, click the below
    image to support MyCockpit site.
    Click Here To Contribute To Our Site

    Configuring the Simparts TQ

    When configuring functions in phidgets, at some point I get the message "run time error 6, overflow". And then the program wont start anymore. Have to reinstall then. But the same thing happens every time

    Dont know what to do.

  2. #2
    1000+ Poster - Fantastic Contributor AndyT's Avatar
    Join Date
    Jun 2006
    Location
    Oahu, Hawaii
    Posts
    1,392
    Contribute If you enjoy reading the
    content here, click the below
    image to support MyCockpit site.
    Click Here To Contribute To Our Site

    Which version of FS2Phidget are you using? Which version of MSI?
    God's in command, I'm just the Pilot.
    http://www.geocities.com/andytulenko/

  3. #3
    300+ Forum Addict
    Join Date
    Mar 2007
    Location
    Norway
    Posts
    462
    Contribute If you enjoy reading the
    content here, click the below
    image to support MyCockpit site.
    Click Here To Contribute To Our Site

    It is an installer named 4.2.9. What do you mean with MSI?



    I am not so bright with this things

  4. #4
    1000+ Poster - Fantastic Contributor Bob Reed's Avatar
    Join Date
    Oct 2005
    Location
    Holley, New York U.S.A.
    Posts
    1,880
    Contribute If you enjoy reading the
    content here, click the below
    image to support MyCockpit site.
    Click Here To Contribute To Our Site

    Quote Originally Posted by ivar hestnes View Post
    It is an installer named 4.2.9. What do you mean with MSI?



    I am not so bright with this things
    MSI is the Microsoft Library that needs to be installed with the new version of Phidgets software. You get it from the same place ( I think) you got the Phidgets software from.....
    Bob Reed

  5. #5
    300+ Forum Addict
    Join Date
    Mar 2007
    Location
    Norway
    Posts
    462
    Contribute If you enjoy reading the
    content here, click the below
    image to support MyCockpit site.
    Click Here To Contribute To Our Site

    The phidgets library is like this.

    Phidget2o DLL version 1.0.6
    Phidget COM library 2.0.8

  6. #6
    1000+ Poster - Fantastic Contributor AndyT's Avatar
    Join Date
    Jun 2006
    Location
    Oahu, Hawaii
    Posts
    1,392
    Contribute If you enjoy reading the
    content here, click the below
    image to support MyCockpit site.
    Click Here To Contribute To Our Site

    Those are old versions. Delete them all and then do a regisrty cleaner, then defrag, then install the new ones. You can get them here at MyCockpit from the download section. Alan just uploaded the latest updates the other day. 4.3.1 is the latest version.

    http://www.mycockpit.org/forums/down...p?do=cat&id=20
    God's in command, I'm just the Pilot.
    http://www.geocities.com/andytulenko/

  7. #7
    300+ Forum Addict
    Join Date
    Mar 2007
    Location
    Norway
    Posts
    462
    Contribute If you enjoy reading the
    content here, click the below
    image to support MyCockpit site.
    Click Here To Contribute To Our Site

    After reading some threads I discovered that my version could be old. I found the Version you linked to Andy, and installed. Also the library to use with 4.3.1 But the the software could not find the phidgets-boards. Very strange.

    I then deleted everything and started fresh on a networked computer. (with the old version). And I assigned some functions, and it worked for a complete flight.

    Maybe the software dont like to be run on the FS-computer?

    Will do some more testing tomorrow and try to assign more functions. Have not got a clue about adding the stepper-motors or servo-motors, but I guess that is part of the fun

    I got all the software on a CD. But there are so many files and no descriptions how to set it up. Hope I dont ruin anything while trying

  8. #8
    1000+ Poster - Fantastic Contributor AndyT's Avatar
    Join Date
    Jun 2006
    Location
    Oahu, Hawaii
    Posts
    1,392
    Contribute If you enjoy reading the
    content here, click the below
    image to support MyCockpit site.
    Click Here To Contribute To Our Site

    You have to make sure you get rid of all the references to the old versions of FS2Phidgets AND the old MSI. You need to run a registry cleaner and defrag BEFORE installing the new versions. The problems you are having are because of old versions conflicting with the new stuff.
    God's in command, I'm just the Pilot.
    http://www.geocities.com/andytulenko/

  9. #9
    300+ Forum Addict
    Join Date
    Mar 2007
    Location
    Norway
    Posts
    462
    Contribute If you enjoy reading the
    content here, click the below
    image to support MyCockpit site.
    Click Here To Contribute To Our Site

    Then I will try that.

    Thanks for helping Andy


    Guess I must take a nap now, starting over tomorrow

Similar Threads

  1. Simparts 737 TQ configuring
    By Peter Nielsen in forum Phidgets Interface & Alan Dyers' FS2Phidget
    Replies: 0
    Last Post: 11-25-2010, 06:12 AM
  2. Configuring your Multicores in VISTA
    By Prof Bill in forum Cockpit Software: Miscellaneous
    Replies: 3
    Last Post: 07-20-2008, 01:14 PM
  3. Configuring 2 GF-166 units
    By JimmyGerrard in forum Computer Hardware Setup
    Replies: 5
    Last Post: 04-05-2008, 12:36 PM
  4. Configuring Logic Variable Question
    By mhayling in forum FS2Phidget Users
    Replies: 1
    Last Post: 02-15-2008, 08:51 PM
  5. Help configuring Opencockpits IOC card.
    By CoNa in forum I/O Interfacing Hardware and Software
    Replies: 7
    Last Post: 11-07-2007, 05:24 PM